.mainBoxHeader {
	font-size:12px;
	font-weight:bold;
	margin-right:15px;
	text-align:left;
	position:relative;
	top:-21px;
	height:26px;
	padding-left:15px;
	padding-top:4px;
	font-size:13px;
	text-transform: uppercase;
}

.mainBox {
	background: url(../../../templates/base/images/boxt.png) no-repeat;
	width:510px;
	overflow: visible;
	margin-bottom:15px;
	position:relative;
	margin-top:40px;
}

.mainBox .mainBoxHeader .mainBoxLink, .mainBox .mainBoxHeader .caption_item {
	color:#000000;
	font-size:11px;
	font-weight:bold;
	position:absolute;
	right:0px;
	text-transform:capitalize;
	top:0px;
	white-space:nowrap;
}

.mainBoxLink div.active, .mainBoxLink div.notActive {
	float:left;
	width:74px;
	height:26px;
	position:relative;
	text-align: center;
	padding-top:7px;
}

.mainBoxLink div.active {
	background: url(../../../templates/base/images/taba.png) no-repeat;
}

.mainBoxLink div.notActive {
	background: url(../../../templates/base/images/tabn.png) no-repeat;
}

 .mainBoxLink div.notActive:hover {
	background: url(../../../templates/base/images/tabh.png) no-repeat;
 }

.mainBoxLink div a, .mainBoxLink div a:link, .mainBoxLink div a:hover, .mainBoxLink div a:active, .mainBoxLink div a:visited, .caption_item a, .caption_item a:link, .caption_item a:hover, .caption_item a:active, .caption_item a:visited {
	color:#4D68A1;
	text-decoration:none;

}

.mainBoxData {
	color:#000000;
	font-size:13px;
	overflow:hidden;
	padding: 0px 30px;
	position:relative;
	line-height: 150%;
	position:relative;
	top:-16px;
}

.mainBoxTable {
	width:100%;
}

.mainBoxTable th {
	border-bottom: 2px solid #EBEBE9;
	color: Gray;
	font-size:10px;
	white-space: nowrap;
	text-align: left;
}